Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 22 Sep 2021 16:41:40 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
> > Yup.  I hope I managed to attach the correct one below.
>
> Indeed.  After managing to install the proper bits of texlive, it looks
> OK to me.  Are these the keys that's also used on Apple keyboards?

Control and shift matches exactly.  On my machine, the default key for
meta is the "alt" key (⌥), so I guess that matches as well:  the text
"alt" matches what is written on the keyboard.

(Many users move meta to the "cmd" key (⌘), because it is much more
ergonomic on an Apple keyboard.  I have no idea why this isn't the
default.)